body {
    margin: 0px;
    padding: 0px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    -webkit-text-size-adjust: none;
}

img {
    opacity: 0;
}

img,
div {
    position: absolute;
}

#bannerContainer {
    width: 300px;
    height: 260px;
    overflow: hidden;
    display: block;
    background: #000000;
	
}

#clickthrough {
    position: absolute;
    background-color: rgba(0, 0, 0, 0);
    cursor: pointer;
    top: 0px;
    left: 0px;
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
}

#bg {
	opacity:1	
}

#button {
    position: absolute;
    right: 9px;
    bottom: 15px;
}


#logo {
	position:absolute;
    top: 214px;
    left: 30px;
/*    width: 42px;
    height: 23px;*/
}